We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

GridDesktop BouncyCastle dependency

Hi,
I am using the GridDesktop .net dll version 19.2 and I am getting the build warning below. Do i need to download the bouncycastle dependency from somewhere?

Thanks, Zoe

WARNING: Unable to find dependency ‘BOUNCYCASTLE.CRYPTO’ (Signature=‘0E99375E54769942’ Version=‘1.8.2.0’) of assembly ‘Aspose.Cells.GridDesktop.dll’

@zookkx,

Thanks for providing us details.

Generally, I do not think there is any need to download the bouncycastle dependencies to work with Aspose.Cells.GridDesktop. Could you create a simple demo application (using Aspose.Cells.GridDesktop), zip the project and attach it here to show the issue, we will check it soon.